.mx-nav-bg {
    background-color: #d5d5d526!important;
}
.icons-round i {
    color: #bb5a61;
}
.icons-round {
    background-color: #65585812;
}
.btn-success {
    background-color: #0ea1df;
    border-color: #0ea1df;
    color: #FFF;
}
.icons-dark-header {
    color: #ba5b62;
}
.breadcrumb {
    background-color: #ffffff !important;
}
.mx-bg-icons {
    background-color: #2196f300 !important;
}
.mx-base-color {
    color: #be6067;
}
.mx-shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.mx-filters-title {
      color: #ba5b62 !important;
  }
.mx-bg-product-color {
    background-color: #ffffff1c;
}
.mx-bg-product-color {
    background-color: #ffffff00;
}
h1, h2, h3, h4 {

    font-weight: 800;
    font-style: normal;
    line-height: 53px;
}
.mx-primary-h-color {
    color: #b75259 !important;
}
.mx-bg-dark-transparent-50 .mx-bg-inc {
    background-color: #ecf3f9 !important;
}
.mx-bg-row-chered, .mx-bg-row-chered h2 {
    background-color: #019FE0 !important;
    color: white!important;
}
.mx-lite-sidebar {
    background-color: #cce3ed;

}
.mx-lite-sidebar a {
    color: #000000 !important;
}
.mx-dark-sidebar span:first-child, .mx-lite-sidebar span:first-child {
    background-color: #b8525a;
    color: white;
    border-radius: 5px;
    border: 1px solid #efefef;
}